BURG-REBOOT(8)

NAME
burg-reboot - manual page for burg-reboot ( )

SYNOPSIS
grub-reboot [OPTION] entry

DESCRIPTION
Set the default boot entry for GRUB, for the next boot only.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--root-directory=DIR
    expect GRUB images under the directory DIR instead of the root directory

ENTRY is a number or a menu item title.

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.